Subject: I-D Action: draft-yang-nmrg-network-measurement-intent-04.txt

From: [email-masked]
Date: Sat, 05 Mar 2022 18:40:35 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Network measurement intent - one of IBN use cases
        Authors         : Danyang Chen
                          Hongwei Yang
                          Kehan Yao
                          Giuseppe Fioccola
	Filename        : draft-yang-nmrg-network-measurement-intent-04.txt
	Pages           : 14
	Date            : 2022-03-05

Abstract:
   As an important technical means to detect network state, network
   measurement has attracted more and more attention in the development
   of network.  However, the current network measurement technology has
   the problem that the measurement method and the measurement purpose
   cannot match well.  To solve this problem, this memo introduces
   network measurement intent, namely the process of realizing user or
   network operator to allocate network states as needed.  And it can be
   as a specified user case of intent based network.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-yang-nmrg-network-measurement-intent/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-yang-nmrg-network-measurement-intent-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-yang-nmrg-network-measurement-intent-04

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts